» Ubuntu » 套件 » precise (12.04LTS) » ruby » libsdl-ruby1.9.1
precise  ]
[ 原始碼: libsdl-ruby  ]

套件: libsdl-ruby1.9.1 (2.1.1.1-1) [universe]

libsdl-ruby1.9.1 的相關超連結

Screenshot

Ubuntu 的資源:

下載原始碼套件 libsdl-ruby

維護者:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (郵件存檔)
  • Deepak Tripathi

It should generally not be necessary for users to contact the original maintainer.

外部的資源:

相似套件:

Ruby/SDL interface for Ruby 1.9.1

其他與 libsdl-ruby1.9.1 有關的套件

  • 依賴
  • 推薦
  • 建議
  • enhances

下載 libsdl-ruby1.9.1

下載可用於所有硬體架構的
硬體架構 套件大小 安裝後大小 檔案
amd64 55.8 kB200.0 kB [文件列表]
i386 51.4 kB192.0 kB [文件列表]